.comment__decor {
  border-width: 0px;
  height: 2px;
  background-color: rgb(58, 60, 62);
}

.comment-line {
  margin: var(--space-3) 0;
  color: var(--color-text-grey-base);
  font-family: var(--font-family-brand-secondary);
  font-weight: var(--font-weight-bold);
  font-size: var(--font-heading-5-size);
  line-height: var(--font-heading-5-line-height);
  text-align: inherit;
  border-top: 1px solid;
  padding: var(--space-3) 0 calc(var(--space-3) - 2px) 0;
}

@media only screen and (min-width: 768px) {
  .comment-line {
    font-size: var(--font-heading-5-large-size);
    line-height: var(--font-heading-5-large-line-height);
  }
}

.block-avatar {
  margin-right: 1rem;
}

.block-avatar img {
  border-radius: 50%;
}

.fb-comment__text-input {
  width: 100%;
  display: flex;
  justify-content: space-between;
}
.comment-block-input__input {
  border: none;
  outline: none;
  background-color: inherit;
  flex: 0 1 70%;
}
.comment-block-input__button {
  border: none;
  font-weight: 700;
}

.fb-post {
  width: 100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  margin-bottom: var(--space-5);
  padding: 0;
  color: var(--color-primary-80);
  font-family: var(--font-family-brand-primary);
  font-size: var(--font-paragraph-size);
  line-height: var(--font-paragraph-line-height);
  text-align: inherit;
  text-decoration: none;
  font-weight: 400;
}

@media only screen and (min-width: 768px) {
  .un-steps__paragraph {
    font-size: var(--font-paragraph-large-size);
    line-height: var(--font-paragraph-large-line-height);
  }
}

.fb-comment__sort {
  color: #365899 !important;
  cursor: pointer;
  margin: 10px 0;
  font-family: var(--font-family-brand-secondary);
}

.fb-comment__sort:hover {
  text-decoration: underline;
}

.fb-comment__sort span {
  display: inline-block;
  width: 12px;
  height: 12px;
  background-position: -408px -270px;
  background-repeat: no-repeat;
}

.fb-comment__avatar {
  height: 32px;
  min-width: 32px;
  margin-right: 8px;
  border-radius: 50%;
  border: 1px solid rgba(0, 0, 0, 0.1);
  overflow: hidden;
  padding: 0;
  object-fit: cover;
  aspect-ratio: 1/1;
}

.fb-comment__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: top;
  -ms-flex-align: top;
  align-items: top;
  margin: 10px 0;
}

.fb-comment__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  width: 100%;
}
.fb-comment__answer {
  display: flex;
  margin-top: 1.2rem;
}
.fb-comment__text {
  /* max-width: 440px; */
  width: 100%;
  margin: 0;
  padding: 8px 10px;
  color: #1d2129;
  background-color: #f2f3f5;
  border-radius: 18px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
}

.fb-comment__author {
  font-weight: 500;
  color: #365899 !important;
  text-decoration: none;
  font-family: var(--font-family-brand-secondary);
}

.fb-comment__author:hover {
  text-decoration: underline;
}

.fb-comment__react {
  text-decoration: none;
  color: #365899 !important;
  cursor: pointer;
}

.fb-comment__react:after {
  content: '·';
  color: #606770;
  padding: 3px;
}

.fb-comment__posted {
  color: #606770;
}

.fb-comment__more-section {
  display: flex;
  justify-content: center;
}

.fb-comment__more {
  color: #365899 !important;
  text-decoration: none;
  font-family: var(--font-family-brand-secondary);
}

.fb-comment__more:hover {
  text-decoration: underline;
}

.fb-comment__like {
  position: absolute;
  bottom: -14px;
  right: -15px;
  height: 20px;
  width: 44px;
  background: #fff;
  border-radius: 10px;
  -webkit-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2);
  color: #8d949e;
  font-size: 11px;
  font-weight: normal;
  padding: 2px 1px 2px 2px;
  cursor: pointer;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-family: var(--font-family-brand-secondary);
  font-weight: 400;
}
@media screen and (max-width: 800px) {
  .fb-comment__like {
    right: 0px;
  }
}

.fb-comment__like img {
  height: 18px;
  width: 18px;
  display: inline-block;
  margin-right: 3px;
  padding: 0;
}

.fb-comment__action {
  font-family: var(--font-family-brand-secondary);
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: -0.32px;
}

.fb-comment__action_answer {
  padding-left: 40px;
}

@media screen and (max-width: 600px) {
  .fb-post {
    width: 100%;
    margin: 0;
    /*padding: 5px;*/
    border: none;
  }
  .fb-comment__text {
    max-width: 100%;
  }
}

@media screen and (max-width: 599px) {
  .fb-post {
    font-family: BBC Reith Serif, Helvetica, Arial, sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: -0.32px;
  }
  .fb-comment__action {
	font-size: 14px;
    line-height: 22px;
    letter-spacing: -0.28px;
  }
}
